Search Results for

Show / Hide Table of Contents

# Enum ImageContentType

Type of image asset.

###### Namespace: AppstockSDK.Api.Native.Data.Response

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum ImageContentType

### Fields

Name | Description
--- | ---
Custom | Reserved for Exchange specific usage numbered above 500.
Icon | Icon image.
Main | Large image preview for the ad.

##### See Also

imageType
AssetImage.ImageType